package com.ruoyi.app.domain.response;

import javax.validation.constraints.NotBlank;

public class RespGetSlaughterRelation{
    /** ID */
    private Long id;

    private String supplierName;

    private Long slaughterCodeSum;

    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getId()
    {
        return id;
    }
    public void setSupplierName(String supplierName)
    {
        this.supplierName = supplierName;
    }

    @NotBlank(message = "供应商名称不能为空")
    public String getSupplierName()
    {
        return supplierName;
    }

    public void setSlaughterCodeSum(Long slaughterCodeSum)
    {
        this.slaughterCodeSum = slaughterCodeSum;
    }

    public Long getSlaughterCodeSum()
    {
        return slaughterCodeSum;
    }

}
